@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/product/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
  position: relative;
}
#billboard > .monitor a {
  display: block;
  width: 100%;
  border-top: 3px solid #ed6c00;
  background-color: #fff;
}
/* =====================================================================
*    商品一覧
* =================================================================== */
#productList #section01 {
	display: table;
	letter-spacing: -0.4em;
}
#productList #section01 .blandImg {
	width: 32%;
	margin: 0 2% 4% 0;
	display: inline-block;
	vertical-align: top;
	background: #eee;
	letter-spacing: 0;
}
#productList #section01 .blandImg:nth-child(3n) {
	margin-right: 0;
}
#productList #section01 .imgWrap {
	height: 200px;
	overflow: hidden;
	position: relative;
}
#productList #section01 .imgWrap a {
	display: block;
	height: 100%;
}
#productList #section01 .imgWrap img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: all ease 200ms;
}
.pc #productList #section01 .imgWrap a:hover img {
	-webkit-transform: translate(-50%, -50%) scale(1.1) rotate(1deg);
	-ms-transform: translate(-50%, -50%) scale(1.1) rotate(31deg);
	transform: translate(-50%, -50%) scale(1.1) rotate(1deg);
}
#productList #section01 .ttl {
	font-size: 137.5%;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 2% 0 1.5%;
	background: #fff;
	position: relative;
}
#productList #section01 .ja {
	line-height: 1.4;
	font-weight: bold;
	font-size: 112.5%;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#productList #section01 .ttl:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 12px 14px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -12px;
	left: 0;
	right: 0;
	margin: auto;
}
#productList #section01 .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#productList #section01 .ttl,
#productList #section01 .txt02 {
	width: 65%;
	margin: auto;
	position: relative;
}
#productList #section01 .ttl {
	margin-top: -7%;
}
#productList #section01 .txt01 {
	font-size: 87.5%;
	text-align: center;
	margin-bottom: 2%;
	padding: 0 2%;
	height: 2.5em;
	line-height: 1.5;
	letter-spacing: -0.1em;
}
#productList #section01 .txt02 {
	color: #fff;
	text-align: center;
	background: #ed6c00;
	padding: 2% 0;
	margin-bottom: 5%;
}
#productList #section01 .txt02 .sp01 {
	font-size: 125%;
}
#productList #section01 .txt02 .sp02 {
	font-size: 75%;
}
#productList #section01 ul {
	width: 90%;
	padding: 2% 5% 0;
}
#productList #section01 ul li .cate {
	font-size: 75%;
	font-weight: bold;
}
#productList #section01 ul li .rank {
	display: flex;
	justify-content: center;
	/*padding-bottom: 0.4em;*/
	margin-bottom: 0.5em;
	position: relative;
}
/*
#productList #section01 ul li .rank:before,
#productList #section01 ul li .rank:after {
	color: #888;
	font-size: 62.5%;
	position: absolute;
	bottom: 0;
}
#productList #section01 ul li:nth-child(1) .rank:before,
#productList #section01 ul li:nth-child(2) .rank:before,
#productList #section01 ul li:nth-child(3) .rank:before {
	content: 'Low';
	left: 0;
}
#productList #section01 ul li:nth-child(1) .rank:after,
#productList #section01 ul li:nth-child(2) .rank:after,
#productList #section01 ul li:nth-child(3) .rank:after {
	content: 'High';
	right: 0;
}
*/
#productList #section01 ul li .rank span {
	color: #fff;
	font-size: 62.5%;
	text-align: center;
	width: calc(10% - 2px);
	height: 10px;
	line-height: 10px;
	padding: 3px 0 2px;
	margin: 1.5% 2px 3% 0;
	display: inline-block;
	background: #fff;
}
#productList #section01 ul li .rank span:last-child {
	margin-right: 0;
}
#productList #section01 ul li.rank00 .rank span:nth-child(1)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank01 .rank span:nth-child(2)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank02 .rank span:nth-child(3)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank03 .rank span:nth-child(4)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank04 .rank span:nth-child(5)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank05 .rank span:nth-child(6)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank06 .rank span:nth-child(7)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank07 .rank span:nth-child(8)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank08 .rank span:nth-child(9)  { font-weight: bold; background: #ed6c00;}
#productList #section01 ul li.rank09 .rank span:nth-child(10) { font-weight: bold; background: #ed6c00;}
#productList #section01 .inner p:nth-child(1) {
	border-right: 1px solid #646464;
}
#productList #section01 .inner .btn {
	float: left;
	background: #333;
	text-align: center;
	width: 50%;
	height: 40px;
	box-sizing: border-box;
}
#productList #section01 .inner .btn a {
	display: block;
	color: #fff;
	font-size: 75%;
	line-height: 40px;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#productList #section01 .inner .btn a:hover {
	background: #505050;
	transition: 0.4s;
}
/* =====================================================================
*    商品詳細
* =================================================================== */
#productDetail #section01 .block {
	margin-bottom: 5%;
}
#productDetail #section01 .block01 .imgWrap img {
	width: 100%;
	height: 30vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#productDetail #section01 .block01 .ttl,
#productDetail #section01 .block01 .txt02 {
	width: 35%;
	margin: -4% auto 4%;
}
#productDetail #section01 .block01 .ttl {
	font-size: 200%;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 1.5% 0 1%;
	background: #fff;
	position: relative;
}
#productDetail #section01 .block01 .ttl:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 18px 20px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -18px;
	left: 0;
	right: 0;
	margin: auto;
}
#productDetail #section01 .block01 .txt01 {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4%;
	padding: 0 2%;
	line-height: 1.5;
}
#productDetail #section01 .block01 .txt02 {
	color: #fff;
	text-align: center;
	background: #ed6c00;
	padding: 1% 0;
	margin-bottom: 5%;
}
#productDetail #section01 .block01 .txt02 .sp01 {
	font-size: 187.5%;
}
#productDetail #section01 .block01 .txt02 .sp02 {
    font-size: 100%;
}
#productDetail #section01 .block01 .txt03 {
	font-size: 87.5%;
	line-height: 2;
	width: 96%;
	max-width: 820px;
	margin: 0 auto;
}
#productDetail #section01 .block02 iframe {
	display: block;
	margin: 0 auto;
}

/* -- iframe幅調整用 */
#productDetail #section01 .iframeWrap01 {
	position: relative;
	padding-bottom: 57%;
	width: 100%;
	height: 0;
	margin: 0 auto 5%;
	overflow: hidden;
	text-align: center;
}
#productDetail #section01 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -- NEXT/PREVボタン*/
#productDetail #section01 .block03 .slick-prev,
#productDetail #section01 .block03 .slick-next {
	right: 0;
	left: 0;
	margin: auto;
	width: 45px;
	height: 45px;
	border-radius: 0;
	background: rgba(237,108,0,0.9);
	z-index: 990;
}
#productDetail #section01 .block03 .slick-prev {
	left: -80%;
}
#productDetail #section01 .block03 .slick-next {
	right: -80%;
}
#productDetail #section01 .block03 .slick-prev:before,
#productDetail #section01 .block03 .slick-next:before {
	display: block;
	margin-top: -0.1em;
	font-weight: bold;
}
#productDetail #section01 .block03 .slick-prev:before {
	content: '〈';
	padding-right: 0.6em;
}
#productDetail #section01 .block03 .slick-next:before {
	content: '〉';
	padding-left: 0.6em;
}
/* -- CURRENT画像設定
#productDetail #section01 .block03 .slick-slide:not(.slick-current) .wrap {
  opacity: 0.3;
	transition: 0.4s;
}
*/
#productDetail #section01 .block03 .blandImg {
	margin: 0 0.1%;
	position: relative;
}
#productDetail #section01 .block03 .blandImg img {
	display: block;
	height: 30vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#productDetail #section01 .block03 .txtWrap {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	text-align: center;
	width: 94%;
	padding: 5% 3% 2%;
	line-height: 1.5;
	background-image: linear-gradient(to top, rgba(0,0,0,0.7) 0%,  rgba(0,0,0,0.5) 50%,   rgba(0,0,0,0.2) 75%, transparent 100%);
	z-index: 100;
}
#productDetail #section01 .block03 .ttl {
	font-size: 162.5%;
	font-weight: 500;
	letter-spacing: 0.1em;
	padding: 2% 0 1%;
	position: relative;
}
#productDetail #section01 .block03 .txt01 {
	font-size: 87.5%;
	line-height: 1.5;
	text-align: left;
}


/* -- 詳細仕様：枠組み -- */
#productDetail .detailWrap {
	width: 80%;
	margin: 5% auto;
}
#productDetail .detailWrap > ul > li {
	margin-bottom: 1px;
}
#productDetail .detailWrap > ul > li > a {
	display: block;
	position: relative;
	color: #fff;
	font-size: 112.5%;
	text-align: center;
	line-height: 3em;
	border: 1px solid #ed6c00;
	background: #ed6c00;
	box-sizing: border-box;
	transition: 0.4s;
}
#productDetail .detailWrap > ul > li > a:after {
	position: absolute;
	display: block;
	content: '+';
	font-size: 100%;
	top: 0;
	right: 3.5%;
	left: auto;
}
#productDetail .detailWrap > ul > li > a:hover {
	color: #ed6c00;
	background: transparent;
	transition: 0.4s;
}
#productDetail .detailWrap > ul > li.active > a:after {
	content: '−';
}
#productDetail .detailWrap > ul > li ul.tab {
	display: none;
	background: #dedede;
}
/* タブ4分割 */
#productDetail .detailWrap > ul > li ul.tab li {
	float: left;
	width: 25%;
	background: #dedede;
	transition: 0.4s;
}
/* タブ1分割 */
#productDetail .detailWrap > ul > li.one ul.tab li {
	width: 100%;
}
/* タブ2分割 */
#productDetail .detailWrap > ul > li.two ul.tab li {
	width: 50%;
}
/* タブ3分割 */
#productDetail .detailWrap > ul > li.three ul.tab li {
	width: 33.3333%;
}
#productDetail .detailWrap > ul > li ul.tab li.active {
	background: #fff;
}
#productDetail .detailWrap > ul > li ul.tab li:hover {
	background: #fff;
}
#productDetail .detailWrap > ul > li ul.tab li a {
	display: block;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	border-right: 1px solid #c6c6c6;
}
#productDetail .detailWrap > ul > li ul.tab li:nth-child(4) a {
	border-right: none;
}
#productDetail .detailWrap > ul > li {
	border: 1px solid #ed6c00;
}
#productDetail .detailWrap > ul > li ul.detailInner {
	display: none;
}
#productDetail .detailWrap > ul > li ul.detailInner > li {
	display: none;
	padding: 2%;
	background: #fff;
}
#productDetail .detailWrap > ul > li ul.detailInner > li:nth-child(1) {
	display: block;
}
#productDetail .detailWrap ul li ul.detailInner li .eyecatch {
	margin-bottom: 1em;
	text-align: center;
}
#productDetail .detailWrap ul li ul.detailInner li .eyecatch img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: inline;
}
#productDetail .detailWrap ul li ul.detailInner li .content {
	line-height: 1.3;
}
#productDetail #section01 .btnArea {
	margin-bottom: 5%;
}
#productDetail #section01 .btnArea .readmore01 {
	margin-bottom: 10%;
}
#productDetail #section01 .btnArea .readmore01 a {
	font-size: 100%;
	line-height: 1.3;
	border-radius: 50px;
	position: relative;
}
#productDetail #section01 .btnArea .readmore01 a i {
	position: absolute;
	top: calc(50% - 0.5em);
	right: 0;
	left: 70%;
	margin: auto;
}
#productDetail #section01 .btnArea .txt01 {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3%;
}
#productDetail #section01 .btnArea ul {
	max-width: 65%;
	margin: auto;
}
#productDetail #section01 .btnArea ul li {
	float: left;
	width: 32%;
	margin: 0 2% 2% 0;
}
#productDetail #section01 .btnArea ul li:nth-child(3) {
	margin-right: 0;
}
#productDetail #section01 .btnArea ul li:nth-child(4),
#productDetail #section01 .btnArea ul li:nth-child(5) {
	width: 100%;
  margin: 0 0 1%;
}

#productDetail #section01 .btnArea ul li.me {
	width: 100% !important;
  	margin: 0 0 1%;
}
#productDetail #section01 .btnArea ul li a {	
	display: block;
	position: relative;
	color: #fff;
	font-size: 112.5%;
	text-align: center;
	line-height: 3;
	border: 1px solid #ff943b;
	background: #ff943b;
	margin-bottom: 2%;
	box-sizing: border-box;
	transition: 0.4s;
}
#productDetail #section01 .btnArea ul li:last-child a {
	border: 1px solid #ed6c00;
	background: #ed6c00;
}
#productDetail #section01 .btnArea ul li a:hover {	
	color: #ff943b;
	background: transparent;
	transition: 0.4s;
}
#productDetail #section01 .btnArea ul li:last-child a:hover {	
	color: #ed6c00;
	background: transparent;
	transition: 0.4s;
}
#productDetail #section01 .btnArea ul li a i {
	margin-right: 0.5em;
}
#productDetail #section01 .block04 > div {
	background: #ffe1c7;
}


#productDetail #section01 .block04 .ttl {
	display: block;
	position: relative;
	color: #fff;
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
	line-height: 3em;
	background: #ed6c00;
	transition: 0.4s;
}
#productDetail #section01 .block04 .imgWrap {
	padding: 3%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 20px 14px;
}
#productDetail #section01 .block04 .imgWrap > div {
	width: 230px;
	position: relative;
	overflow: hidden;
}
#productDetail #section01 .block04 .imgWrap > div:nth-child(3):after,
#productDetail #section01 .block04 .imgWrap > div:nth-child(4):after {
	content: '';
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 87.5%;
}
#productDetail #section01 .block04 .imgWrap > div:nth-child(3):after {
	content: '1F';
}
#productDetail #section01 .block04 .imgWrap > div:nth-child(4):after {
	content: '2F';
}
#productDetail #section01 .imgWrap > div:last-child {
	margin-right: 0;
}
#productDetail #section01 .block04 .imgWrap img {
	width: 100%;
	height: 18vh;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#productDetail #section01 > div .tag {
	color: #353535;
	width: 100%;
	padding: 0.5%;
	font-size: 75%;
	background: rgba(255,255,255,0.9);
	position: absolute;
	left: 0;
	bottom: 0;
}
#productDetail #section01 .block04 i {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 125%;
	color: #fff;
	background: rgba(0,0,0,0.6);
	padding: 0.2em;
	z-index: 100;
}
#productDetail #section01 .block04 .txtWrap01 {
	padding: 3%;
}
#productDetail #section01 .block04 .txtWrap01 .txt01 {
	color: #ed6c00;
	width: 66%;
	font-size: 137.5%;
	font-weight: bold;
	line-height: 1.3;
	padding: 2% 0 1.5% 2%;
	position: relative;
	z-index: 1;
}
#productDetail #section01 .block04 .txtWrap01 .txt01 span {
	color: #353535;
	font-size: 75%;
	margin-right: 0.5em;
}
#productDetail #section01 .block04 .txtWrap01 .txt01 a {
	color: #ed6c00;
	border-bottom: 1px solid #ed6c00;
}
#productDetail #section01 .block04 .txtWrap01 .txt01:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  transform: scaleY(1.1) perspective(.7em) rotateX(1deg);
  transform-origin: bottom left;
  border-radius: 0px 0px 0 0;
}
#productDetail #section01 .block04 .txtWrap01 .txt02 {
	font-size: 300%;
	border-bottom: 2px solid #fff;
	text-align: right;
	margin-top: calc(-1em - 5px);
	letter-spacing: -0.05em;
}
#productDetail #section01 .block04 .txtWrap01 .txt02 .sp02 {
	font-size: 40%;
	margin-left: 0.2em;
}
#productDetail #section01 .block04 .txtWrap01 .txt03 {
	color: #ed6c00;
	width: 66%;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 1em;
	padding: 2% 0 1.5% 2%;
	position: relative;
	z-index: 1;
}
#productDetail #section01 .block04 .txtWrap01 .txt03 span {
	color: #353535;
	font-size: 75%;
	margin-right: 0.5em;
}
#productDetail #section01 .block04 .txtWrap01 .txt03:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  transform: scaleY(1.1) perspective(.7em) rotateX(1deg);
  transform-origin: bottom left;
  border-radius: 0px 0px 0 0;
}
#productDetail #section01 .block04 .txtWrap01 .txt04 {
	font-size: 300%;
	border-bottom: 2px solid #fff;
	text-align: right;
	margin-top: calc(-1em - 5px);
}
#productDetail #section01 .block04 .txtWrap01 .txt04 .sp02 {
	font-size: 40%;
	margin-left: 0.2em;
}
#productDetail #section01 .block04 .txtWrap02 {
	padding: 3%;
	margin-bottom: 3%;
}
#productDetail #section01 .block04 .txtWrap02 .blandImg {
	margin: 0 0.1%;
	position: relative;
}
#productDetail #section01 .block04 .txtWrap02 .blandImg img {
	width: 100%;
	height: 12vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
/* -- NEXT/PREVボタン*/
#productDetail #section01 .block04 .slick-prev,
#productDetail #section01 .block04 .slick-next {
	right: 0;
	left: 0;
	margin: auto;
	width: 45px;
	height: 45px;
	border-radius: 0;
	background: rgba(237,108,0,0.9);
	z-index: 990;
}
#productDetail #section01 .block04 .slick-prev {
	left: -80%;
}
#productDetail #section01 .block04 .slick-next {
	right: -80%;
}
#productDetail #section01 .block04 .slick-prev:before,
#productDetail #section01 .block04 .slick-next:before {
	display: block;
	margin-top: -0.1em;
	font-weight: bold;
}
#productDetail #section01 .block04 .slick-prev:before {
	content: '〈';
	padding-right: 0.6em;
}
#productDetail #section01 .block04 .slick-next:before {
	content: '〉';
	padding-left: 0.6em;
}
#productDetail #section01 .block04 .slick-dots {
	display: none !important;
}
#productDetail #section01 .block04 .readmore01 a {
	font-size: 100%;
	margin-bottom: 10%;
}
#productDetail #section01 .block05 .imgWrap {
	margin: 3% 0 6%;
	background: #eee;
	position: relative;
}
#productDetail #section01 .block05 .left {
	float: left;
	width: 30%;
}
#productDetail #section01 .block05 .left img {
	height: 250px;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#productDetail #section01 .block05 .right {
	float: right;
	padding: 3% 2% 0;
	width: 65%;
}
#productDetail #section01 .block05 .right .txt01 {
	font-size: 125%;
	margin-bottom: 1em;
}
#productDetail #section01 .block05 .right .txt02 {
	line-height: 1.5;
}
#productDetail #section01 .block05 .right .readmore {
	width: 65%;
	margin: auto;
	position: absolute;
	right: 0;
	left: auto;
	bottom: 10%;
}
#productDetail #section01 .block05 .right .readmore a {
	background: transparent;
}
#productDetail #section01 .block05 .right .readmore a:hover {
	color: #fff;
	background: #ed6c00;
}
#productDetail #section01 .block06 > ul {
	max-width: 1024px;
	margin: 5% auto;
	border-bottom: 1px solid rgba(255,255,255,0.6);
	padding-bottom: 3%;
	flex-wrap: wrap;
	display: flex;
}
#productDetail #section01 .block06 > ul > li {
	width: 32%;
	margin: 0 2% 2% 0;
	background: #ffe1c7;
	float: left;
	position: relative;
}
#productDetail #section01 .block06 > ul > li > img {
	height: 13vw;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
}
#productDetail #section01 .block06 > ul > li:nth-child(3n) {
	margin-right: 0;
}
#productDetail #section01 .block06 > ul > li .inner {
	padding: 0 3% 6%;
}
#productDetail #section01 .block06 > ul > li.fix01 .inner {
    padding: 6% 3% 20%;
}
#productDetail #section01 .block06 > ul > li .ttl {
	text-align: center;
	padding: 5% 0 2%;
	position: relative;
	font-size: 150%;
	letter-spacing: 0.1em;
}
#productDetail #section01 .block06 > ul > li .ttl img {
	width: auto;
	display: inline;
	max-width: 135px;
}
#productDetail #section01 .block06 > ul > li .txt01 {
	font-size: 87.5%;
	text-align: center;
	/*letter-spacing: -0.1em;*/
	margin-bottom: 1em;
	height: 3em;
	line-height: 1.5;
}
#productDetail #section01 .block06 > ul > li.fix01 .txt01 span {
	font-weight: bold;
}
#productDetail #section01 .block06 > ul > li .txt01.fix01 {
	line-height: 1.4;
}
#productDetail #section01 .block06 > ul > li .txt02 {
	font-size: 87.5%;
	text-align: center;
	line-height: 1.5;
	height: 4em;
}
#productDetail #section01 .block06 > ul > li .btnWrap {
	text-align: center;
	width: 80%;
	margin: 3% auto 0;
}
#productDetail #section01 .block06 > ul > li.fix01 .btnWrap {
	width: 80%;
	position: absolute;
	bottom: 5%;
	left: 0;
	right: 0;
}
#productDetail #section01 .block06 > ul > li .btnWrap p {
	width: 48%;
	margin: 0 1%;
	float: left;
	text-align: center;
}
#productDetail #section01 .block06 > ul > li.fix01 .btnWrap p {
	width: 80%;
	margin: 0 auto;
	float: none;
}
#productDetail #section01 .block06 > ul > li .btnWrap p a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#productDetail #section01 .block06 > ul > li .btnWrap p a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#productDetail #section01 .block06 > ul > li .btnWrap p a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#productDetail #section01 .block06 > ul > li.fix01 .btnWrap p a i {
	left: 23%;
}
#productDetail #section01 .block06 > ul > li .btnWrap.fix01 p {
	margin: 0 auto;
	float: none;
}
#productDetail #section01 .block06 > ul > li.ex .inner .map {
	width: 38%;
	margin: 0 auto 5%;
	text-align: center;
}
#productDetail #section01 .block06 > ul > li.ex .inner .map a {
	color: #353535;
	font-size: 75%;
	display: block;
	border: 1px solid #353535;
	border-radius: 40px;
	line-height: 2.5em;
	text-decoration: none;
	position: relative;
	transition: 0.4s;
}
#productDetail #section01 .block06 > ul > li.ex .inner .map a:hover {
	color: #fff;
	background: #353535;
	transition: 0.4s;
}
#productDetail #section01 .block06 > ul > li.ex .inner .map a i {
	font-size: 137.5%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	height: 0.9em;
}
#productDetail #section01 .block06 > ul > li.ex .inner .txt01 {
	height: 2em;
	margin-bottom: 0.5em;
}
#productDetail #section01 .block06 ul li.ex .dateWrap ul li {
	margin-bottom: 3%;
}
#productDetail #section01 .block06 ul li.ex .dateWrap ul li .day {
	width: 48%;
	float: left;
	font-size: 87.5%;
	line-height: 1.5;
}
#productDetail #section01 .block06 ul li.ex .dateWrap ul li .btn {
	width: 48%;
	float: right;
}
#productDetail #section01 .block06 ul li.ex .dateWrap ul li .btn a {
	color: #fff;
	text-align: center;
	padding: 0.7em 0 0.6em;
	display: block;
	background: #ed6c00;
	border: 1px solid #ed6c00;
	position: relative;
	transition: 0.4s;
}
#productDetail #section01 .block06 ul li.ex .dateWrap ul li .btn a:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 50%;
	top: calc(50% - 0.5em);
	left: auto;
	right: 3%;
}
#productDetail #section01 .block06 ul li.ex .dateWrap ul li .btn a:hover {
	opacity: 0.7;
	transition: 0.4s;
}
#productDetail #section01 .block06 ul li.ex .note {
	text-align: left;
	font-size: 75%;
}
#productDetail #section01 .block06 .blanc {
	text-align: center;
	line-height: 1.5;
	margin-bottom: 1em;
}
#productDetail #section01 .block06 .blanc a {
	text-decoration: underline;
}
#section02 .block-btn ul {
	max-width: 1024px;
	margin: 5% auto;
}
#section02 .block-btn ul li {
	width: 49%;
	float: left;
	margin: 0 2% 2% 0;
	text-align: center;
	background: #eee;
}
#section02 .block-btn ul li:nth-child(even) {
	margin-right: 0;
}
#section02 .block-btn ul li img {
	width: 46%;
	float: left;
}
#section02 .block-btn ul li .txtWrap {
	padding: 2% 1% 0;
	width: 52%;
	float: right;
}
#section02 .block-btn ul li .txtWrap {
	padding: 7% 1% 0;
	width: 52%;
	float: right;
}
#section02 .block-btn ul li .txt01 {
	font-size: 125%;
	font-weight: bold;
	line-height: 1.15;
	padding-bottom: 0.5em;
	position: relative;
}
#section02 .block-btn ul li .txt02 {
	margin: 4% 0;
	line-height: 1.3;
}
#section02 .block-btn ul li .btn {
	color: #fff;
	display: block;
	text-decoration: none;
	transition: 0.4s;
}
#section02 .block-btn ul li .btn {
	color: #fff;
	width: 80%;
	margin: auto;
	font-size: 67.5%;
	line-height: 2.2em;
	background: #384253;
	position: relative;
	border: 1px solid #384253;
	border-radius: 25px;
}
#section02 .block-btn ul li .btn:after {
	position: absolute;
	display: block;
	content: '〉';
	font-size: 50%;
	top: calc(50% - 1.1em);
	left: auto;
	right: 3%;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7);
}
#section02 .block-btn ul li .btn:hover {
	color: #353535;
	background: #fff;
	transition: 0.4s;
}
#productDetail .specWrap .item .view {background-size: cover;background-repeat: no-repeat;background-position: 50%;position: relative;}
#productDetail .specWrap .item .view p {position: absolute;bottom: 0;right: 0;font-size: 75%;font-weight: bold;color: #fff; background-color: rgba(0,0,0,0.5);padding: 0.5em 1em;}
#productDetail .specWrap .item .detail h4 {text-align: center;font-size: 150%;border-bottom: 1px solid #333;padding-bottom: 0.5em;margin-bottom: 0.5em;}
#productDetail .specWrap .item .detail h4 + p {padding: 1em;line-height: 1.5;}
#productDetail .specWrap .item .detail figure {position: relative;}
#productDetail .specWrap .item .detail figure figcaption {background-color: rgba(0,0,0,0.5);color: #fff; font-size: 87.5%;font-weight: normal;padding: 0.5em;position: absolute;bottom: 0;left: 0;right: 0;}
#productDetail .specWrap .item .detail .base {float: left;width: 45%;}
#productDetail .specWrap .item .detail .upgrade{float: left;width: 45%;}
#productDetail .specWrap .item .detail .base + .upgrade,
#productDetail .specWrap .item .detail .upgrade + .upgrade{float: right;}
#productDetail .specWrap .item .detail .upgrade figure::before {display: block;position: absolute;right: 100%;top: 50%;line-height: 1;opacity: 0.2;margin-top: -0.5em;font-size: 200%;text-align: center;width: 20%;}
#productDetail .specWrap .item .detail .base + .upgrade figure::before {content: "▶";}
#productDetail .specWrap .item .detail .upgrade + .upgrade figure::before {content: "+";font-weight: bold;opacity: 1;}
#productDetail .specWrap .item .detail .upgrade figure figcaption {background-color: #121212;font-weight: bold;}
#productDetail .specWrap .item .detail ul {margin-top: 0.5em;}
#productDetail .specWrap .item .detail ul li {line-height: 1.2;}
#productDetail .specWrap .item .detail ul li + li {margin-top: 0.2em;}


@media only screen and (max-width:1150px) {
	/* =====================================================================
	*    商品詳細
	* =================================================================== */
	#productDetail #section01 .block03 .blandImg img {
    height: 60vw;
	}
	
}
@media only screen and (min-width:751px) {
  #billboard > .monitor {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #billboard > .monitor a img{transition: opacity ease 200ms;}
  #billboard > .monitor a:hover img{opacity: 0.8;}
  #productDetail .specWrap .innerWrap {background: #F5F5F5;padding: 0;width: 100%;}
  #productDetail .specWrap .item {display: table;border-collapse: separate;border-spacing: 1em;}
  #productDetail .specWrap .item .view {display: table-cell;vertical-align: top;width: 40%;}
  #productDetail .specWrap .item .detail{display: table-cell;vertical-align: top;background-color: #fff;padding: 2em;overflow: hidden;}
}
@media only screen and (max-width:750px) {
	#productList #billboard .bg {
		background: transparent url(../img/product/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	/* =====================================================================
	*    商品一覧
	* =================================================================== */
	#productList #section01 .imgWrap {
		height: 160px;
	}
	#productList #section01 .imgWrap img {
    height: 160px;
	}
	#productList #section01 .blandImg {
    width: 100%;
    margin: 0 0 5% 0;
	}
	#productList #section01 .ttl {
    font-size: 150%;
    font-weight: 500;
		margin-top: -10%;
	}
	#productList #section01 .ttl.ja {
    font-size: 137.5%;
	}
	#productList #section01 .txt01 {
    font-size: 100%;
		height: auto;
	}
	#productList #section01 .txt02 .sp01 {
    font-size: 125%;
	}
	#productList #section01 .txt02 .sp02 {
    font-size: 87.5%;
	}
	#productList #section01 ul {
    width: 92%;
    padding: 2% 4%;
	}
	#productList #section01 ul li {
		position: relative;
	}
	#productList #section01 ul li .cate {
    position: absolute;
    top: 3px;
	}
	#productList #section01 ul li .rank {
		padding-left: 4.5em;
	}
	#productList #section01 ul li .rank span {
		margin: 0 2px 0 0;
	}
	#productList #section01 .inner .btn {
    height: 30px;
	}
	#productList #section01 .inner .btn a {
    font-size: 87.5%;
		line-height: 30px;
	}	

	/* =====================================================================
	*    商品詳細
	* =================================================================== */
	#productDetail #section01 .block {
    margin-bottom: 15%;
	}
	#productDetail #section01 .block01 .blandImg {
    width: 100%;
    margin: 0 0 10% 0;
	}
	#productDetail #section01 .block01 .imgWrap img {
    height: 200px;
	}
	#productDetail #section01 .block01 .ttl {
    font-size: 200%;
    font-weight: 500;
		width: 65%;
	}
	#productDetail #section01 .block01 .txt02 {
		width: 65%;
	}
	#productDetail #section01 .block01 .txt01 {
    font-size: 112.5%;
	}
	#productDetail #section01 .block01 .txt02 .sp01 {
    font-size: 150%;
	}
	#productDetail #section01 .block01 .txt02 .sp02 {
    font-size: 100%;
	}
	#productDetail #section01 .block01 .inner .btn a {
    font-size: 100%;
	}	
	#productDetail #section01 .block01 .txt03 {
    width: 100%;
	}
	#productDetail #section01 .block01 .txt03 {
    font-size: 87.5%;
	}
	#productDetail #section01 .block03 .txtWrap {
		position: static;
		background: #eee;
		height: 30vw;
	}
	#productDetail #section01 .block03 .ttl {
		color: #353535;
		font-size: 100%;
		font-weight: bold;
		text-align: left;
		letter-spacing: 0;
	}
	#productDetail #section01 .block03 .txt01 {
		color: #353535;
	}
	#productDetail #section01 .block03 .slick-prev {
    left: -70%;
	}
	#productDetail #section01 .block03 .slick-next {
    right: -70%;
	}
	/* -- 仕様 -- */
	#productDetail .detailWrap {
		width: 100%;
		margin: 5% auto 10%;
	}
	#productDetail .detailWrap > ul > li > a {
		font-size: 125%;
		font-weight: bold;
	}
	#productDetail .detailWrap ul li ul.detailInner li .eyecatch {
    margin-bottom: 0.5em;
	}
	#productDetail .detailWrap > ul > li ul.tab li a {
		font-size: 81.25%;
		padding: 0.8em 0;
	}
	#productDetail #section01 .btnArea .readmore01 a {
    padding: 2% 0;
	}
	#productDetail #section01 .btnArea .txt01 {
    margin: 12% 0 3%;
	}
	#productDetail #section01 .btnArea ul {
    max-width: 100%;
	}
	#productDetail #section01 .btnArea ul li a {
    line-height: 1.5;
		font-weight: bold;
		padding: 10% 0 8.5%;
    font-size: 100%;
	}
	#productDetail #section01 .btnArea ul li:nth-child(4) a {
		font-size: 125%;
		padding: 4% 0 3.5%;
	}
	#productDetail #section01 .btnArea ul li:nth-child(5) a {
		padding: 0;
	}
	#productDetail #section01 .btnArea ul li a i {
		display: block;
		margin: 0 0 2%;
	}
	#productDetail #section01 .btnArea ul li:nth-child(4) a i {
		display: inline;
		padding: 3% 0;
	}
	#productDetail #section01 .btnArea {
    margin-bottom: 13%;
	}
	#productDetail #section01 .block04 .imgWrap > div {
		width: 49%;
	}
	#productDetail #section01 .block04 .imgWrap img {
    height: 30vw;
	}
	#productDetail #section01 .block04 .imgWrap > div i {
		font-size: 150%;
	}
	#productDetail #section01 .block04 .txtWrap01 .txt01,
	#productDetail #section01 .block04 .txtWrap01 .txt03 {
    width: 58%;
    font-size: 87.5%;
		letter-spacing:-0.05em;
	}
	#productDetail #section01 .block04 .txtWrap01 .txt02 {
    font-size: 200%;
	}
	#productDetail #section01 .block04 .txtWrap01 .txt02,
	#productDetail #section01 .block04 .txtWrap01 .txt04 {
    margin-top: calc(-1em - 0.5vw);
	}
	#productDetail #section01 .block04 .txtWrap01 .txt04 {
    font-size: 200%;
	}
	#productDetail #section01 .block04 .slick-prev {
    left: -70%;
	}
	#productDetail #section01 .block04 .slick-next {
    right: -70%;
	}
	#productDetail #section01 .block04 > div {
    margin-bottom: 10%;
	}
	#productDetail #section01 .block04 .txtWrap02 .blandImg img {
    height: 45vw;
	}
	#productDetail #section01 .block04 .readmore01 a {
    margin-bottom: 20%;
	}
	#productDetail #section01 .block05 .left {
    float: none;
    width: 100%;
	}
	#productDetail #section01 .block05 .right {
    float: none;
    padding: 5%;
    width: 90%;
	}
	#productDetail #section01 .block05 .right .txt01 {
    border-bottom: none;
    text-align: center;
	}
	#productDetail #section01 .block05 .right .readmore {
		width: auto;
    bottom: 0;
    position: static;
    margin-top: 5%;
	}
	#productDetail #section01 .block05 .right .readmore a {
		font-size: 100%;
	}
	#productDetail #section01 .block06 > ul > li {
    width: 100%;
    float: none;
		margin: 0 0 10%;
	}
	#productDetail #section01 .block06 > ul > li > img {
		height: 64vw;
	}
	#productDetail #section01 .block06 > ul > li .ttl {
		font-size: 175%;
		font-weight: 500;
	}
	#productDetail #section01 .block06 > ul > li .btnWrap p a {
		font-size: 87.5%;
	}
	#section02 .block-btn ul li {
    width: 100%;
    float: none;
    margin: 0 0 5% 0;
	}
	#section02	 .block-btn ul li .txtWrap {
    padding: 2% 1% 0;
	}
	#section02 .block-btn ul li .txt01 {
    font-size: 112.5%;
	}
	#section02 .block-btn ul li .txt02 {
    font-size: 87.5%;
	}
	#section02 .block-btn ul li .btn {
    font-size: 87.5%;
	}
	#section02 .block-btn ul li .btn:after {
    font-size: 100%;
	}
	#productDetail #section01 .block04 .txtWrap01 .txt03 span {
    margin-right: 0;
	}
  #productDetail .specWrap .item {position: relative;padding: 100% 1em 1em;margin-top: 2em; background-color: #fff;}
  #productDetail .specWrap .item .view {position: absolute;top: 0;left: 0;right: 0;padding-top: 100%;}
  #productDetail .specWrap .item .detail {overflow: hidden;padding-top: 1em;}
	
}
/*コケット設備*/
table.COQUETTE_setsubi_Table {
  border: 1px solid #000000;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.COQUETTE_setsubi_Table td, table.COQUETTE_setsubi_Table th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.COQUETTE_setsubi_Table tbody td {
  font-size: 13px;
  vertical-align:top;
}
table.COQUETTE_setsubi_Table tbody img {
   width: 200px !important;
}
table.COQUETTE_setsubi_Table tr:nth-child(even) {
  background: #efefef;
}
table.COQUETTE_setsubi_Table tfoot td {
  font-size: 14px;
}
table.COQUETTE_setsubi_Table tfoot .links {
  text-align: right;
}
table.COQUETTE_setsubi_Table tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

/*コケットトイレ*/
table.COQUETTE_toilet_Table {
  border: 1px solid #000000;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.COQUETTE_toilet_Table td, table.COQUETTE_setsubi_Table th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.COQUETTE_toilet_Table tbody td {
  vertical-align:top;
  font-size: 13px;
	
}
table.COQUETTE_toilet_Table tbody img {
   width: 230px !important;
}
table.COQUETTE_toilet_Table tr:nth-child(even) {
  background: #fff;
}
table.COQUETTE_toilet_Table tfoot td {
  font-size: 14px;
}
table.COQUETTE_toilet_Table tfoot .links {
  text-align: right;
}
table.COQUETTE_toilet_Table tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

/*コケットkouzou*/
table.COQUETTE_kouzou_Table {
  border: 1px solid #000000;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.COQUETTE_kouzou_Table td, table.COQUETTE_setsubi_Table th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.COQUETTE_kouzou_Table tbody td {
  font-size: 13px;
  vertical-align:top;
}
table.COQUETTE_kouzou_Table tbody img {
   width: 220px !important;
}
table.COQUETTE_kouzou_Table tr:nth-child(even) {
  background: #efefef;
}
table.COQUETTE_kouzou_Table tfoot td {
  font-size: 14px;
}
table.COQUETTE_kouzou_Table tfoot .links {
  text-align: right;
}
table.COQUETTE_kouzou_Table tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

/* =====================================================================
*    2022/08/22 改修
* =================================================================== */

#productDetail .detailWrap ul li:nth-child(3),#productDetail .detailWrap ul li:nth-child(4) {
	display: none;
}

#productDetail #section01 .block04 .ip-w{
	text-align: center;
}

#productDetail #section01 .block04 .ip-w .ip-b{
	display: block;
}